@charset "utf-8";
/* CSS Document */

@import url('fonts.css');
/**** RESET CSS
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/
* {
	magin:0;
	padding:0;
	-webkit-box-sizing:  border-box;
	-moz-box-sizing:  border-box;
	box-sizing:  border-box;
}
html, body, table, th, td, tr, tbody, thead, thead, tfoot, dl, dt, dd, div, em, strong, b, i, sub, sup, ul, ol, li, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, blockquote, a, abbr, acronym, address, big, small, cite, code, del, dfn, font, ins, kbd, q, s, samp, strike, fieldset, form, label, legend, caption, main, section, header, footer, aside, hgroup {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	font-size:inherit;
	text-decoration:none;
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
::-webkit-input-placeholder {
 color: #ccc;
}

:-moz-placeholder { /* Firefox 18- */
 color: #ccc;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #ccc;
}

:-ms-input-placeholder {
 color: #ccc;
}
body {
	font-size:13px;
}
strong, b {
	font-weight:bold
}
i, em {
	font-style:italic
}
input {
	width:96%;
	padding:8px;
}
textarea {
	width:100%
}
select {
	width:100%
}
img {
	max-width:100%;
	vertical-align:bottom;
	border:none
}
ul, ol, li {
	list-style:none;
}
/**** RESET CLASSES
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/

#page-wrapper {
	background:#fff;
	text-align:center;
	width:auto;
}
.wrapper, main, .container {
	max-width:1170px;
	margin:auto;
	width:auto;
	text-align:center;
}
main:after, .wrapper:after, footer:after, header:after {
	content:"";
	display:block;
	clear:both;
}
/**** RESET LINKS
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/
a {
	text-decoration:none;
	color:#e10b01
}
a:hover, a:visited, a:focus, a:active {
	text-decoration:none;
}
input:focus {
	border:1px solid #999;
}
input[type="button"], input[type="submit"], button {
	width:auto;
	border:none;
	background:#000;
	padding:5px;
	cursor:pointer;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="button"]:focus, input[type="submit"]:focus, button:hover,, button:focus {
 border:none;
 background:#999;
}
/**** HEADINGS
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/
h1 {
	font-size:36px;
	margin:30px 0
}
h2 {
	font-size:44px;
	margin:0px 0px 30px 0px;
	font-weight:700;
	color:#303643;
}
h2 span {
	display:block;
	font-size:24px;
	color:#d23c43;
	font-weight:700;
	margin-bottom:10px;
}
h3 {
	font-size:24px;
	margin:15px 0
}
h4 {
	font-size:18px;
	margin:10px 0
}
h5 {
	font-size:14px;
	margin:10px 0
}
h6 {
	font-size:12px;
	margin:5px 0
}
/*=======================css-start=================
================================================================*/
h3 {
	font-size:30px;
	font-weight:700;
	color:#343434;
	text-align:left;
	margin-bottom:15px;
}
h3 span {
	display:block;
	font-size:24px;
	font-weight:400;
	text-align:left;
	margin-bottom:10px;
}
header .head_top {
	background:#288feb;
	padding:0px 0px;
}
header .head_top .head_contact{ margin-top:10px;}
header .head_top .head_contact li, header .head_top .head_contact li a {
	display:inline-block;
	text-align:left;
	margin-right:20px;
	color:#fff;
}
header .head_top .head_social ul li {
	display:inline-block;
	margin-left:0px;
}
header .nav {
	padding:0px 0px;
}
header .nav .navigation ul li a {
	color:#404040;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:15px;
	font-weight:500;
	display:inline-block;
}
header .nav .navigation ul li a:hover, header .nav .navigation ul li a:active, header .nav .navigation ul li a:focus {
	color:#288feb;
}
header .navbar-inverse{ background:none; border:none;}
header .navbar-brand{ height:auto; padding:0px 15px; text-align:left; }
header .navbar-brand img{ display:inline-block; width:100%}
header .navbar{ margin-bottom:0px; padding:20px 0px;}
header .navbar-collapse .navbar-nav{ float:none !important; display:inline-block; margin-top:13px;}
header .navbar-collapse{ margin-top:0px;}
.navigation {
/*	 border-right:1px solid #ccc; */
	padding-right:20px;
	display:inline-block;
	margin-top:0px;
}
.navigation .dropdown-menu>.active>a, .navigation .dropdown-menu>.active>a:focus, .navigation .dropdown-menu>.active>a:hover {
	background:none;
}
header .navigation .dropdown-menu {
	top:49px;
	left:-28px;
	border:none;
	border-radius:0px;
	padding:0px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background:#fff;
}
.search {
	margin:0px 20px;
	display:inline-block;
	position:relative;
}
.search a {
	color:#404040;
}
.search .search-container{ display:none; 
    position:absolute;
    width: 300px;
    z-index: 999;
    right: -13px;
    top: 47px;
    background: #fff;
    border: 1px solid #ccc;
	padding:20px;

}
.search input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
  border:1px solid #ccc;
  width:85%;
}
.search input[type=text]:focus, .search .search-container button:focus {
  outline:none;
}
.search .search-container button {
  float: right;
  padding: 7px 13px;
  margin-top: 8px;
  margin-right: 0px;
  background: #288feb;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
.search .search-container button i{ color:#fff; font-size:12px;}

.login {
	display:inline-block;
}
.login a {
	background:#288feb;
	color:#fff;
	padding:5px 10px;
	border-radius:0px;
}
.login a:hover {
	color:#fff;
}
header .head_top .head_social ul li a {
	color:#fff;
	font-size:16px;
	padding:10px 0px;
	width:40px;
	margin:auto;
	display:inline-block;
	text-align:center;
}
header .head_top .head_social ul li a:hover{ background:#1b72bf;}
header .head_top ul li i {
	margin-right:5px;
	font-size:16px;
}
header .view_mobile{ display:none;}
header .head_social.view_mobile ul li{ display:inline-block;}
header .head_social.view_mobile ul li a {
    color: #545454;
    font-size: 16px;
    padding: 10px 0px;
    width: auto;
    margin: auto;
    display: inline-block;
    text-align: center;
	margin-right:20px}
#slider {
	background:url(../images/slider.jpg) no-repeat center top;
	background-size:cover;
	padding:100px 0px 230px 0px;
	position:relative;
}
#slider .slider_content h1 {
	font-size:42px;
	color:#fff;
	text-align:center;
	font-weight:500;
	margin:20px 0px;
	width:49%;
	margin:auto;
	border-bottom: 2px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 10px;
}
#slider .slider_content p {
	font-size:20px;
	color:#fff;
	font-weight:400;
	width:50%;
	margin:auto;
	padding:0px;
	margin-bottom:25px;
}
#slider .slider_content .btn-default {
	background:#fff;
	font-size:18px;
	color:#2f3136;
	padding:10px 30px;
	display:block;
	width: 220px;
	margin: auto;
}
#slider .slider_system {
	position:absolute;
	top:310px;
	left:0px;
	right:0px;
}
#about {
	padding:500px 0px 0px 0px;
	background: url(../images/about_bg.png) no-repeat center bottom;
	background-size:cover;
}
#about h2 {
	font-size:40px;
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	margin:0px 0px 35px 0px;
}
#about p {
	color:#e5e5e5;
	font-size:20px;
	text-align:center;
	margin-bottom:25px;
}
#about .btn-default {
	background:#288feb;
	font-size:18px;
	color:#fff;
	padding:10px 30px;
	display:block;
	width: 220px;
	margin: auto;
}
#about .about_cloud img {
	width:100%;
	margin-top:20px;
}
#provisioning, #custopm {
	padding-bottom:0px;
	
}
#provisioning .headings, #custopm .headings, #system .headings {
	margin-top:80px;
	margin-bottom:40px;
}
#provisioning .headings h3, #custopm .headings h3, #system .headings h3 {
	font-size:28px;
	color:#171824;
	font-weight:700;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}
#provisioning .headings span, #custopm .headings span, #system .headings span {
	color:#454545;
	font-size:24px;
}
#provisioning .headings p, #custopm .headings p, #system .headings p {
	color:#454545;
	font-size:14px;
}
#provisioning .headings .trans, #custopm .headings .trans, #system .headings .trans {
	color:#efefef;
	font-size:74px;
	text-transform:uppercase;
	font-weight:700;
}
#provisioning p, #custopm p {
	font-size:16px;
	font-weight:400;
	color:#757575;
	text-align:left;
	margin-bottom:10px;
}
#provisioning a, #custopm a {
	background: #288feb;
}
#provisioning a.btn-default, #custopm a.btn-default, #system .box .btn-default {
	background: #288feb;
	font-size: 18px;
	padding: 10px 30px;
	margin-right: 20px;
	border: none;
	border-radius: 0px;
	height: auto;
	vertical-align: middle;
	margin-top:15px;
	display:inline-block;
	color:#fff;
}
#provisioning img, #custopm img {
	margin-top:0px;
	border-radius:10px; 
	border:1px solid #ccc;
	padding: 24px 100px;
}
#custopm {
	background:#f6f6f6;
}
#custopm ul li {
	font-size:18px;
	color:#1d1d1d;
	text-align:left;
}
#custopm ul li i {
	font-size: 10px;
	margin-bottom: 0px;
	vertical-align: middle;
	color:#288feb;
	margin-right:5px;
}
#system {
	padding-bottom:80px;
	background:#f6f6f6;
}
#system .box {
	background:#fff;
	padding:40px 15px;
	min-height:330px;
}
#system .box h4 {
	font-size:22px;
	color:#4a4a4a;
	margin-top:30px;
}
#system .box p {
	color:#57575b;
	font-size:16px;
}
#system .box .btn-default {
	background: #288feb;
	font-size: 18px;
	padding: 10px 30px;
	border: none;
	border-radius: 0px;
	height: auto;
	vertical-align: middle;
	margin-top:15px;
	display:inline-block;
	color:#fff;
}
.contact_form {
	background:url(../images/contact_bg.jpg) repeat-y;
	background-size:100%;
	padding:80px 0px;
}
.contact_form h3 {
	font-size:30px;
	color:#fff;
	text-align:left;
	font-weight:400;
}
.contact_form p {
	color:#fff;
	font-weight:300;
	font-size:16px;
	text-align:left;
	margin-bottom: 20px;
}
.contact_form .widget {
	color:#fff;
	text-align:left;
	margin-bottom:20px;
	font-size:18px;
	font-weight:300;
}

.contact_form .widget a{
	color:#fff;
	text-align:left;
	margin-bottom:20px;
	font-size:18px;
	font-weight:300;
}

.contact_form ul li aside {
	display:inline-block;
	text-align:left
}
.contact_form ul li {
	margin-bottom:20px;
	position:relative;
}
.contact_form ul li i {
	background:#288feb;
	margin-right:20px;
	height:60px;
	width:60px;
	line-height:60px;
	text-align:center;
	color:#fff;
	font-size:22px;
}
.contact_form ul li .arrow {
	position:absolute;
	left:45px;
	top:0px;
	background:none;
	height:auto;
	width:auto;
	font-size:70px;
	color:#3d474d;
}
.contact_form input, .contact_form textarea {
	background:none;
	width:100%;
	margin-bottom:10px;
	border:1px solid #fff;
	border-radius:0px;
	padding:10px 10px;
	color:#fff;
}
.contact_form input::-webkit-input-placeholder, .contact_form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff;
}
.contact_form input::-moz-placeholder, .contact_form textarea::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
}
.contact_form input:-ms-input-placeholder, .contact_form textarea:-ms-input-placeholder { /* IE 10+ */
  color:#fff;
}
.contact_form input:-moz-placeholder, .contact_form textarea:-moz-placeholder { /* Firefox 18- */
  color:#fff;
}



.contact_form textarea {
	height:100px;
}
.contact_form .btn-default {
	background:#fff;
	font-size:16px;
	color:#3d474d;
	border-radius:0px;
	font-weight:600;
	text-transform:uppercase;
	width:150px;
}
.contact_form input::placeholder, .contact_form textarea::placeholder {
color:#fff;
}
.client {
	padding:60px 0px 40px 0px;
	background:#f4f7fa;
}
.client ul li {
	display:inline-block;
	padding-right:92px;
}
.client ul li:last-child {
	padding-right:0px;
}
.client .owl-carousel .owl-item img{ width:75%}
.newsletter {
	background:#f5f4f4;
	padding:20px 0px;
}
.newsletter .widget_wysija_cont p label {
	display:inline-block;
}
.newsletter input {
	display:inline-block;
	width:60%;
}
.newsletter input:focus{ border:2px solid #fff;}
.newsletter .widget_wysija_cont .wysija-submit {
	display:inline-block;
	width:auto;
	padding:10px 70px;
	color:#fff;
	margin-top:0px;
	border:none;
	background:#288feb;
}
.newsletter .widget_wysija p {
	display:inline-block;
	width:75%;
	text-align:left;
}
.newsletter .icon_message {
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	border-radius: 50%;
	display: inline-block;
	color: #fff;
	line-height: 28px;
}
.newsletter .foot_social ul{ text-align:right;}
.newsletter .foot_social ul li {
	width: 35px;
	height: 35px;
	border: 2px solid #288feb;
	border-radius: 50%;
	display: inline-block;
	color: #fff;
	line-height: 30px;
	margin-left:20px;
	margin-top:13px;
	text-align:center;
}
.newsletter .foot_social ul li:hover{ background:#288feb;}
.newsletter .foot_social ul li a {
	color:#288feb;
	
}
.newsletter .foot_social ul li:hover a{ color:#fff;}
.newsletter .widget_wysija_cont p label {
	display: inline-block;
	color: #3e474c;
	font-size: 20px;
	margin-right: 100px;
}
footer {
	background:#121212;
	padding:20px 0px;
}
footer .list-inline>li{ padding:0px;}
footer ul li:after{ content:'|'; color:#fff;}
footer ul li:last-child:after{ content:'';}
footer ul li a {
	color:#fff;
	padding:0px 20px;
}
footer ul li a:hover {
	color:#fff;
}
footer p {
	color:#fff;
	text-align:center;
	margin-top:20px;
	color:#909090;
}
footer p a, footer p a:hover{ color:#fff;}
.contact_form .screen-reader-response {
	display:none !important;
}
.contact_form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	text-align:left;
	color:#fff;
	padding:5px 0px;
	display:block;
}
.wpcf7-response-output {
	text-align:left;
	color:#fff;
	padding:5px 0px;
	display:block;
	margin-left:15px;
}
.form-control:focus, .btn:active:focus, .btn:focus {
	box-shadow:none;
	border:1px solid #fff;
	outline:0;
	color: #fff;
}
.head_top #wpb_digitalads-2, .head_top #wpb_carreremail-2 {
	display:inline-block;
}
/*==================================================Blog=======================================================*/
#blog {
	padding:0px 0px 60px 0px;
}
#blog .blog_box {
	background:#FFF;
	border:1px solid #f1f2f2;
	padding:10px;
	margin-bottom:30px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
}
#blog .blog_box .blog_date a {
	margin-top:10px;
	color:#288feb;
	display:inline-block;
}
#blog .blog_box h5 {
	font-size:20px;
	font-weight:500;
	text-align:left;
	margin:10px 0px;
}
#blog .blog_box p {
	font-size: 14px;
	text-align: left;
	color: #5a5a5a;
	text-align:justify;
}
#blog .blog_box .btn-default {
	background: #288feb;
	font-size: 14px;
	color: #fff;
	padding: 6px 24px;
	display: inline-block;
	width: auto;
	margin: auto;
	margin-top: 10px;
}
#blog .btn {
	background:#288feb;
	font-size: 14px;
	color: #fff;
	padding: 10px 30px;
	display: inline-block;
	width: auto;
	margin: auto;
	margin-top: 10px;
	border-radius:0px;
}
#blog .blog_img {
	position:relative;
}
#blog .blog_img .blog_hover {
	position:absolute;
	left:0px;
	top:0px;
	display:none;
	background:rgba(0, 0, 0, .5);
	width:308px;
	height:167px;
	margin:15px;
}
#blog .blog_date i {
	margin-right:5px;
}
#blog .blog_box:hover {
	border-color:#dbdbdb;
	box-shadow:none;
}
#blog .blog_img .blog_hover i {
	color: #fff;
	margin: auto;
	display: inline-block;
	margin-left: 48%;
	margin-top: 77px;
}
#blog .blog_img:hover .blog_hover {
	display:block;
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
 animation-duration: .2s;
}
 @keyframes fadeInOpacity {
 0% {
 opacity: 0;
}
 100% {
 opacity: .8;
}
}
#blog .headings, #features .headings, #abour_section .headings, #contact_page .headings, #career_page .headings, #faq .headings, #legal_page .headings, #news_page .headings, #server_page .headings, #privacy_page .headings, #terms_page .headings, #usage_page .headings, #blog_dtl .headings, #price_page .headings {
	padding-top:50px;
	padding-bottom:50px;
	background:url(../images/background-8.jpg);
	margin-bottom:30px;
}
#blog .headings h3, #features .headings h3, #abour_section .headings h3, #career_page .headings h3, #contact_page .headings h3, #faq .headings h3, #legal_page .headings h3, #news_page .headings h3, #server_page .headings h3, #privacy_page .headings h3, #terms_page .headings h3, #usage_page .headings h3, #blog_dtl .headings h3, #price_page .headings h3 {
	font-size:28px;
	color:#fff;
	font-weight:700;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}
#blog .headings span, #features .headings span, #abour_section .headings span, #contact_page .headings span, #career_page .headings span, #faq .headings span, #legal_page .headings span, #news_page .headings span, #server_page .headings span, #privacy_page .headings span, #terms_page .headings span, #usage_page .headings span, #blog_dtl .headings span, #price_page .headings span {
	color:#fff;
	font-size:24px;
}
#blog .headings p, #features .headings p, #abour_section .headings p, #contact_page .headings p, #career_page .headings p, #faq .headings p, #legal_page .headings p, #news_page .headings p, #server_page .headings p, #privacy_page .headings p, #terms_page .headings p, #usage_page .headings p, #blog_dtl .headings p, #price_page .headings p {
	color:#fff;
	font-size:14px;
}
#blog .headings .trans, #features .headings .trans, #abour_section .headings .trans, #contact_page .headings .trans, #career_page .headings .trans, #faq .headings .trans, #legal_page .headings .trans, #news_page .headings .trans, #server_page .headings .trans, #privacy_page .headings .trans, #terms_page .headings .trans, #usage_page .headings .trans, #blog_dtl .headings .trans, #price_page .headings .trans {
	color: rgba(255, 255, 255, .2);
	font-size:60px;
	text-transform:uppercase;
	font-weight:700;
	margin-top:32px;
}
/*================================================Features=====================================================*/
#features {
	padding:0px 0px 60px 0px;
}
#features .features_box {
	background:#fff;
	border:1px solid #e6e7e8;
	padding:10px;
	border-bottom:2px solid #288feb;
	margin-bottom:30px;
	min-height:300px;
	font-weight:600;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.15);
}
#features .headings a{ color:#288feb !important;}
#features a {
	color:#231f20 !important;
	font-weight:600;
}
#features .features_box:hover {
	box-shadow:none;
	border:2px solid #288feb;
	padding:9px;
}
#features .features_box h6 {
	font-size:18px;
	margin:10px 0px;
	min-height:40px;
}
.breadcrumb {
	padding: 0px;
	margin-top: 20px;
	margin-bottom:0px;
	list-style: none;
	background-color: transparent;
	border-radius: 4px;
}
.breadcrumb a {
	color:#288feb !important;
}
#features a:hover, #features a:visited, #features a:focus, #features a:active {
	color:#288feb
}
.breadcrumb>li {
	font-size:16px;
	color:#fff;
}
.breadcrumb>.active {
	color:#fff;
}
/*================================================About Us=====================================================*/
#abour_section .text_about {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}
/*----faq--------------------------------
-------------------------------------------------------*/
#faq {
	margin-bottom:40px;
}
#faq #accordion .panel-default {
	border:none;
}
#faq #accordion .panel-default > .panel-heading {
	background-color:transparent;
	padding:0px;
	border:none;
}
#faq #accordion .panel-default > .panel-heading a {
	display:block;
	background-color:#333333;
	padding:10px 15px;
	text-align:left;
	color:#fff;
}
#faq #accordion .panel-default > .panel-heading a.collapsed {
	background-color:#288feb;
	border:1px solid #d7d7d7;
	color:#fff;
}
#faq #accordion .panel-default .panel-body {
	background-color:#f5f5f5;
}
#faq #accordion .panel-default > .panel-heading a.collapsed:after {
	content:'';
	background:url(../images/plus.png) no-repeat center top;
	width:20px;
	height:20px
	display:inline-block;
	color:#fff;
	font-family:'FontAwesome';
	position:absolute;
	right:40px;
}
#faq #accordion .panel-default > .panel-heading a:after {
	content:'';
	background:url(../images/minus.png) no-repeat center top;
	width:20px;
	height:20px;
	display:inline-block;
	color:#fff;
	font-family:'FontAwesome';
	position:absolute;
	right:40px;
}
#faq h6 {
	font-size:18px;
	color:#288feb;
	margin:0px;
	text-align:left;
	margin-bottom:15px;
}
#faq p {
	font-size:16px;
	color:#000;
	text-align:left;
}
#faq h3 {
	font-size:30px;
	color:#3d474d;
	text-align:left;
	font-weight:400;
}
/*==============================================Contact Us=====================================================*/
#contact_page .contact_form {
	background:none;
	background-size:100%;
	padding:10px 0px 50px 0px;
}
#contact_page .contact_form h3 {
	font-size:30px;
	color:#3d474d;
	text-align:left;
	font-weight:400;
}
#contact_page .contact_form p {
	color:#3d474d;
	font-weight:300;
	font-size:16px;
	text-align:left;
	margin-bottom: 20px;
	width:80%;
}
#contact_page .contact_form .widget {
	color:#3d474d;
	text-align:left;
	margin-bottom:20px;
	font-size:18px;
	font-weight:400;
}

#contact_page .contact_form .widget a {
	color:#3d474d;
	text-align:left;
	margin-bottom:20px;
	font-size:18px;
	font-weight:400;
}


#contact_page .contact_form ul li aside {
	display:inline-block;
	text-align:left
}
#contact_page .contact_form ul li {
	margin-bottom:20px;
	position:relative;
}
#contact_page .contact_form ul li i {
	background:#288feb;
	margin-right:20px;
	height:60px;
	width:60px;
	line-height:60px;
	text-align:center;
	color:#fff;
	font-size:22px;
}
#contact_page .contact_form ul li .arrow {
	position:absolute;
	left:45px;
	top:0px;
	background:none;
	height:auto;
	width:auto;
	font-size:70px;
	color:#fff;
}
#contact_page .contact_form input, #contact_page .contact_form textarea {
	background:none;
	width:100%;
	margin-top:10px;
	border:1px solid #808285;
	border-radius:0px;
	padding:10px 10px;
	color:#3d474d;
}
#contact_page .contact_form input::-webkit-input-placeholder, #contact_page .contact_form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#636363;
}
#contact_page .contact_form input::-moz-placeholder, #contact_page .contact_form textarea::-moz-placeholder { /* Firefox 19+ */
  color:#636363;
}
#contact_page .contact_form input:-ms-input-placeholder, #contact_page .contact_form textarea:-ms-input-placeholder { /* IE 10+ */
  color:#636363;
}
#contact_page .contact_form input:-moz-placeholder, #contact_page .contact_form textarea:-moz-placeholder { /* Firefox 18- */
  color:#636363;
}

#contact_page .contact_form textarea {
	height:100px;
}
#contact_page .contact_form .btn-default {
	background:#288feb;
	font-size:16px;
	color:#fff;
	border-radius:0px;
	font-weight:600;
	text-transform:uppercase;
	width:150px;
}
#contact_page .contact_form input::placeholder, #contact_page .contact_form textarea::placeholder {
color:#808285;
}
#contact_page .form-control:focus, #contact_page .btn:active:focus, #contact_page .btn:focus {
	box-shadow:none;
	border:1px solid #808285;
	outline:0;
}
#contact_page .wpcf7-submit.btn {
	background:#288feb;
	color:#fff !important;
	font-size:16px;
	border:none;
}
#contact_page .contact_form .wpcf7-form-control-wrap .wpcf7-not-valid-tip{ color:#808285;} 
/*================================================Career page==================================================*/
#career_page .career_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}
/*================================================Legal page==================================================*/
#legal_page .legal_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}

/*================================================News page==================================================*/
#news_page .news_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}

/*=============================================Server Stutas page==============================================*/
#server_page .server_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}

/*=============================================Privacy Page page==============================================*/
#privacy_page .privacy_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}
/*=============================================Privacy Page page==============================================*/
#terms_page .terms_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}
/*=============================================Privacy Page page==============================================*/
#usage_page .usage_text {
	font-size:22px;
	font-weight:600;
	margin-bottom:30px;
}

/*=============================================Privacy Page page==============================================*/
#blog_dtl .entry-header h1{ text-align:left; font-size:26px; margin:0px; padding:0px; margin-bottom:20px; font-weight:600;} 
#blog_dtl .entry-content p{ font-size:16px; text-align:justify; }
#blog_dtl .post-thumbnail{ border:1px solid #ccc; padding:15px;}
#blog_dtl .post-thumbnail img{ width:auto; height:auto;}
#blog_dtl .blog_dtl_cntnt{ margin:50px 0px;}
#comments{ padding:0px 15px;}
#comments h3{ font-size:26px; margin-bottom:0px;}
#blog_dtl .comment-notes{ text-align:left; font-size:16px; margin-bottom:20px;}
#comments .comment-form-comment{ text-align:left; font-size:16px;}
#comments .comment-form-author{ width:49%; text-align:left; display:inline-block; float:left; margin-top:10px; margin-bottom:10px;}
#comments .comment-form-email { width:49%; text-align:left; display:inline-block; float:right; margin-top:10px; margin-bottom:10px;}
#comments .comment-form-url{ width:100%; text-align:left; margin-top:10px;}
#comments .comment-form-author label, #comments .comment-form-email label, #comments .comment-form-url label{ font-size:16px; display:block;}
#comments .comment-form-author input, #comments .comment-form-email input, #comments .comment-form-url input { width:100%}
#comments .form-submit{ margin-top:20px; margin-bottom:50px;}
#comments .form-submit input{ background:#288feb; font-size:16px; color:#fff; padding:10px 30px;}
#comments input:focus{ outline:none !important; height:38px;}
#comments textarea{ padding:10px;}
#comments textarea:focus{ outline:none !important;}

#qsSlider #pricetext{ display:block !important;}
#qsSlider .slabels{ float:none !important; margin-bottom:10px;}
#price_page .well{ background:none; border:none; box-shadow:none;}
#qsSlider .title{ text-align:left;}
#price_page .text-muted{ text-align:left;}
#qsSlider .ui-slider-primary .ui-slider-handle, #qsSlider .ui-slider-success .ui-slider-handle, #qsSlider .ui-slider-danger .ui-slider-handle, #qsSlider .ui-slider .ui-slider-handle{ width:20px !important; height:20px !important; border-radius:50% !important ; border-width:3px !important;}
#qsSlider #QsPrice{ border:1px solid #ccc !important; background:#fff; border-radius:5px; padding:10px; }
#qsSlider #pricetext h5{ font-size:18px;}
#price_page .label-primary, #price_page .label-success, #price_page .label-danger{ display:inline-block; padding:10px; font-size:16px; color:#414042; background:none;}
#qsSlider #doller, #qsSlider #cents, #qsSlider #pricetext #btext{ color:#288feb;}
#qsSlider #presets div.product{ float:none !important; display:inline-block !important;}
#qsSlider #presets{ margin-bottom:20px;}
#qsSlider #presets .btn{ width:100px !important; margin:0px !important; padding:10px 0px !important; border:none; color:#fff !important;}
#qsSlider #presets .btn:focus{ border:none;}
#QsControls{ margin-top:50px;}
#price_page .btn-success a{ color:#fff;}
#qsSlider #pricetext #btext{ font-size:32px!important; margin-right:5px;}
#qsSlider #doller{ vertical-align:sub;}
.contact_form .btn:hover{ color:#fff;}
#form-wysija-2{ display:block !important;}
#msg-form-wysija-2{ position: absolute; top: -20px; left: 242px; width:379px;}
#provisioning .feature_list{ padding:40px 0px 50px 0px;}
#provisioning .feature_list h3{ margin-top:0px;}
#provisioning .feature_list:nth-child(even) {background: #f6f6f6}
#provisioning .feature_list:nth-child(odd) {background: #fff}
.navbar-header{ width:25%;}
.navbar-header img{ width:90%;}
#qsSlider #panelselector #panel, #qsSlider #periodselector #period{ height:7px !important; width:100% !important; margin:auto; margin-top:6px;}
#qsSlider .ui-slider-vertical .ui-slider-handle{    margin-bottom: -5px !important;
    width: .9em !important;
    height: 1.45em !important; }
#qsSlider #month, #qsSlider #pincluded{ position: static !important;
    width: auto !important;
    left: 0 !important;
    margin-top: auto !important;
    cursor: pointer !important;}
#qsSlider #year, #qsSlider #nopanel{position: static !important;
    width: auto !important;
    left: 0 !important;
    margin-top: 0 !important;
    cursor: pointer !important;}
.ui-slider-horizontal .ui-slider-handle{ top:-6px !important;}	
.prices .text-info{ font-size:18px; font-weight:600; color:#288feb;}
#timemonth, #timeyear{ background:#000; padding:10px; color:#fff !important;}
#qsSlider #QsPrice{ margin-top:30px !important; }
#timeperiod{ width:40%; margin:auto; text-align:center;}
#timeperiod .active{ background:#288feb !important;}
#timeperiodselector .ui-slider-horizontal .ui-slider-handle{ display:none !important;}
#timeperiodselector  .ui-slider-horizontal{ height:0px !important;}
#qsSlider #year, #qsSlider #nopanel{text-align:left;}
.wysija-required{display:none;}
#qsSlider #currency {
    font-size: 13px;
    font-weight: 700;
    color: #000;
}
 #qsSlider #pricetext #currency {
    color: #288feb;
}
